[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: speaking of qpopper...

In article <cistron.XFMail.990906224833.pollywog@shadypond.com>,
Pollywog  <pollywog@shadypond.com> wrote:
>I am finding these messages in my logs.  I use Exim with fetchmail and
>qpopper.  Debian Potato.
>Sep  6 22:35:19 lilypad in.qpopper[18514]: @localhost: -ERR Too few
>for the auth command.

So fetchmail is sending a command to qpopper that it doesn't understand.
Perhaps fetchmail is just probing what it can and cannot do. You can
safely ignore this, it's not an error (despite the misleading -ERR).

You can probably configure fetchmail not to do this.

... somehow I have a feeling the hurting hasn't even begun yet
	-- Bill, "The Terrible Thunderlizards"

Reply to: